About

This package is 106.8 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/universe/p/phonon4qt5-backend-gstreamer/phonon4qt5-backend-gstreamer_4.7.1+git20140403-0ubuntu1_i386.deb .

View its full control file here: debian/control.

Description

Phonon4Qt5 GStreamer 1.0.x backend

Relations

This package depends on: phonon-backend-gstreamer-common, gstreamer1.0-pulseaudio | gstreamer1.0-alsa | gstreamer1.0-audiosink, gstreamer1.0-plugins-base, libc6 (>= 2.3.4), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.16.0), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.0.0), libphonon4qt5-4 (>= 4:4.7.1), libqt5core5a (>= 5.2.0), libqt5gui5 (>= 5.0.2), libqt5opengl5 (>= 5.0.2), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 4.1.1).

This package recommends: gstreamer1.0-plugins-good.

This package suggests: gstreamer1.0-plugins-ugly.

This package does not conflict with any other package.

Package Contents

This package is indexed.

phonon4qt5-backend-gstreamer 4:4.7.1+git20140403-0ubuntu1 is in ubuntu - trusty / universe. This package's architecture is: i386.

File Mime Type Owner Mode Size
/usr/ root:root 0o755
/usr/lib/ root:root 0o755
/usr/lib/i386-linux-gnu/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/plugins/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/plugins/phonon4qt5_backend/ root:root 0o755
/usr/lib/i386-linux-gnu/qt5/plugins/phonon4qt5_backend/phonon_gstreamer.so application/x-sharedlib root:root 0o644 347.3 KB
/usr/share/ root:root 0o755
/usr/share/doc/ root:root 0o755
/usr/share/doc/phonon4qt5-backend-gstreamer/ root:root 0o755
/usr/share/doc/phonon4qt5-backend-gstreamer/changelog.Debian.gz application/gzip root:root 0o644 1.1 KB
/usr/share/doc/phonon4qt5-backend-gstreamer/copyright text/plain root:root 0o644 4.6 KB